a:link, a:visited {
color: #000000;
text-shadow: 0px 0px 5px #5c5646;
text-decoration: none;
font-family: arial;
}

a:hover {
text-shadow: 0px 0px 5px #ffffff;
color: #000000;
text-decoration: none;
cursor: help;
font-family: arial;
}

bold, strong {
text-shadow: 0px 0px 5px #e28800;
color: #ffffff;
}

italic, em {
color: ffffff;
font-family: arial;
}

underline {
color: #b0b0b0;
}

h1 {
font-size: 13px;
color: #ffffff;
font-family: tahoma;
text-align: center;
text-shadow: 0px 0px 8px #000000;
border-bottom: 1px dotted #92886f;
letter-spacing: 4px;
}
